# Date: Tue, 16 Aug 2011 10:08:45 +0200
# From: Alexander Reichle-Schmehl <tolimar@debian.org>
# To: debian-devel@lists.debian.org
# Subject: Re: /usr/share/doc/ files and gzip/xz/no compression
if [ -f /usr/bin/lesspipe ]; then
	eval "$(lesspipe)"
fi
